/* General styles for all menus */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
    
.cbp-spmenu {
    background: #aa625e;
    position: fixed;
}

.cbp-spmenu a:active {
    background: #afdefa;
    color: #47a3da;
}

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}

.cbp-spmenu-left {
    left: -240px;
}

.cbp-spmenu-right {
    right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}

        body.cbp-spmenu-push-toleft {
			overflow:hidden;
		}

.cbp-spmenu-push {
    overflow-x: hidden; overflow-y: auto;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
    left: -240px;
}

/* Menu icon on mobile screen */

.menu-icon{ width:30px; height: 30px; line-height: 30px; font-weight: 400; position: absolute; text-align: center; z-index: 9999; right: 8%; bottom: 38px; background-color: #aa625e; color: #fff; }
.menu-icon:before{ content: "\f0c9"; font-family: "fontawesome" ; font-size: 1.1em; }

/** Generic Style for all screen sizes **/

#menu-primary ul { list-style:none; margin:0; padding: 0; }
#menu-primary li { text-align: center; border-bottom-color: rgba(255,255,255,0.1); border-bottom: 2px solid rgba(255,255,255,0.1); position: relative; }
#menu-primary li:last-child{ margin-bottom:0; }
#menu-primary li.current_page_item.current-menu-item { background-color: #f6d2d0; border-bottom-color: #a14642; }
#menu-primary li.current_page_item.current-menu-item > a{ color:#aa625e; }

    #menu-primary li a { 
        color:rgba(255,255,255,0.8); 
        text-align: left;  
        font-size:1.05em; 
        letter-spacing: 1px; 
        padding: 0.7em 1.3em 0.5em 1.3em; 
        font-weight: 400; 
        text-transform: uppercase; 
        display:block; 
        margin:0; 
    }

    #menu-primary li:hover { background-color: rgba(0,0,0,0.1); border-color: rgba(0,0,0,0.3); }

    /* News and Education Button */
    #menu-primary li.current_page_item.current-menu-item.news-edu-btn{ 
        
        border: none; background-color: transparent;
        
    }
    #menu-primary .news-edu-btn { border: none; background-color: transparent; }
    #menu-primary .news-edu-btn a{ 
        border-radius: 2px;
        text-transform:none;
        background-color: #aa625e;
        border-bottom: 2px solid #881710;
        color: #fff !important;
    }
    #menu-primary .news-edu-btn a:before{ content: "\f02d"; }
    #menu-primary .news-edu-btn:hover{ background: transparent; }
    #menu-primary .news-edu-btn a:hover{ color: #333 !important; background-color:#f6d2d0; }



/* ==============
** Media Queries 
** upto Desktop 
================== */

@media screen and (max-width: 960px) {

    .cbp-spmenu-right.cbp-spmenu-open {
        overflow-y: scroll; right: 0px; z-index:999999 !important;
        overflow-x:hidden;
    }

}



/* ==============
** Media Queries 
** for Desktop 
================== */

@media only screen and (min-width:960px){

    /* Controling the look of spmenu */
    .cbp-spmenu-right{ right:auto; }
    
    #showRightPush { visibility: hidden; }
    #menu-primary .wrap{ padding: 0 8%; }
    
    body.cbp-spmenu-push-toleft{ overflow-y:scroll; }
    
    /* ====== Primary Menu ====== */

    #menu-primary { background-color:#fff; height: 57px; width:100%; border-top: 1px solid rgba(0,0,0,0.1); border-bottom: 1px solid rgba(0,0,0,0.1); position: absolute; top:160px; z-index: 9999; }
    
    #menu-primary li a { 
        text-align: center; 
        color: rgba(0,0,0,0.8);
        margin:0.5em 0;
    }
            #menu-primary li a,
            #menu-primary li{ float: left; }
            #menu-primary .news-edu-btn{ float: right; }
    
    /* Show Drop Down Menu */
    #menu-primary ul ul{ 
        display: none; min-width: 300px;
        position: absolute;
        background-color: #aa625e;
        border-bottom: 4px solid #881710;
        top:57px;
        left:0;
    }
        
        #menu-primary ul ul ul { left: 100%; }
        #menu-primary ul ul li,
        #menu-primary ul ul a{ float: none; border:none !important; margin: 0; text-align: left; color: rgba(255,255,255,0.5);  }
        #menu-primary ul ul li:hover a { color: rgba(255,255,255,0.8); }
        
    
    /* Appear Drop Down Menu */
    #menu-primary li:hover > ul{ display: block; }
    
    /* Hide menu area if open */
    .cbp-spmenu-push-toleft{ left:0; }

}